"comment" = "// Funktionskommentar";
"constant.numeric" = "Zahlen (0, 0x4a, 1.2e-3)";
"constant.numeric.keyword" = "Nummerische Schlüsselwörter (true, false, nil)";
"keyword" = "Code-Schlüsselwörter";
"keyword.control" = "Steuerstrukturen (if, then, do, while, class)";
"keyword.type" = "Variablentypen (byte, float, public, char)";
"language.function" = "Funktionen()";
"language.variable" = "$Variablen";
"language.operator" = "Operatoren (+ - * / < > <= >= =)";
"markup.comment" = "<!-- Kommentar -->";
"markup.constant.entity" = "HTML-&Entitäten; &lt;";
"markup.declaration" = "<!DOCTYPE >";
"markup.inline.cdata" = "<![CDATA[<inline>Daten</inline>]]>";
"markup.processing" = "<?xml html version='1.0' Verarbeitungsanweisungen ?>";
"markup.tag" = "<HTML-Tags />";
"markup.tag.framework" = "<Framework-Tags />";
"markup.tag.attribute.name" = "HTML-Attributnamen";
"markup.tag.attribute.value" = "HTML-Attributwerte";
"meta.important" = "CSS !important";
"meta.invalid" = "HTML ungültig";
"meta.link" = "Links";
"string" = "\"Code\" 'Zeichenketten'";
"language.variable.string" = "$Variablen in 'Zeichenketten'";
"string.regex" = "/Regex/";
"string.regex.escaped" = "/Regex/ \\Maskiert";
"style.at-rule" = "CSS @import @media";
"style.comment" = "/* CSS-Kommentar */";
"style.property.name" = "CSS-Eigenschaften";
"style.value.color.rgb-value" = "CSS-Farben #fff";
"style.value.keyword" = "CSS-Schlüsselwörter";
"style.value.numeric" = "CSS-Zahlen";
"style.value.string" = "CSS-Zeichenketten";
"support" = "Eingebaute Funktionen und Klassen";